Windows 7 SP1 및 Server 2008 R2 SP1의 .NET Framework 3.5.1, 4.5.2, 4.6, 4.6.1, 4.6.2, 4.7, 4.7.1, 4.7.2, 4.8용 보안 및 품질 롤업(KB4499406)

적용 대상:

Microsoft .NET Framework 3.5.1, Microsoft .NET Framework 4.5.2, Microsoft .NET Framework 4.6, Microsoft .NET Framework 4.6.1, Microsoft .NET Framework 4.6.2, Microsoft .NET Framework 4.7, Microsoft .NET Framework 4.7.1, Microsoft .NET Framework 4.7.2, Microsoft .NET Framework 4.8

요약

.NET Framework가 힙 메모리의 개체를 부적절하게 처리하거나 .NET Framework 및 .NET Core가 RegEx 문자열을 부적절하게 처리하는 경우 서비스 거부 취약성이 존재합니다.

이 취약성에 대해 자세히 알아보려면 다음 CVE(일반적인 취약성 및 노출)를 참조하세요.

중요

  • 모든 .NET Framework 4.7.2, 4.7.1, 4.7, 4.6.2, 4.6.1, 4.6용 업데이트를 적용하려면 d3dcompiler_47.dll 업데이트를 설치해야 합니다. 이 업데이트를 적용하기 전에 포함된 d3dcompiler_47.dll 업데이트를 설치하는 것이 좋습니다. d3dcompiler_47.dll에 대한 자세한 내용은 KB 4019990을 참조하세요.

  • 이 업데이트를 설치한 후에 언어 팩을 설치하는 경우 이 업데이트를 다시 설치해야 합니다. 따라서 이 업데이트를 설치하기 전에, 필요한 모든 언어 팩을 설치하는 것이 좋습니다. 자세한 내용은 Windows에 언어 팩 추가를 참조하세요.

이 업데이트에 대한 추가 정보

다음 문서에는 개별 제품 버전과 관련된 이 업데이트에 대한 추가 정보가 나와 있습니다.

  • 4495606 Windows 7 SP1 및 Server 2008 R2 SP1의 .NET Framework 3.5.1용 보안 및 품질 롤업에 대한 설명(KB4495606)

  • 4495596 Windows 7 SP1, Server 2008 R2 SP1 및 Server 2008의 .NET Framework 4.5.2용 보안 및 품질 롤업에 대한 설명(KB4495596)

  • 4495588 Windows 7 SP1 및 Windows Server 2008 R2 SP1의 .NET Framework 4.6, 4.6.1, 4.6.2, 4.7, 4.7.1, 4.7.2와 Windows Server 2008의 .NET Framework 4.6용 보안 및 품질 롤업에 대한 설명(KB4495588)

  • 4495626 Windows 7 SP1 및 Server 2008 R2 SP1의 .NET Framework 4.8용 보안 및 품질 롤업에 대한 설명(KB4495626)

보호 및 보안 관련 정보

추가 도움이 필요하신가요?

기술 향상
교육 살펴보기
새로운 기능 우선 가져오기
Microsoft Insider 참가

이 정보가 유용한가요?

번역 품질에 얼마나 만족하시나요?

사용 경험에 어떠한 영향을 주었나요?

추가 피드백이 있으신가요? (선택 사항)

소중한 의견에 감사드립니다.

×